{
  "pageTitle": "Do you require help from another person during renal dialysis?",
  "field": {
    "renalDialysisHelp": {
      "options": {
        "yes": "Yes",
        "no": "No"
      },
      "cyaOptions": {
        "yes": "Yes, I do need help",
        "no": "No, I don't need help"
      },
      "errors": {
        "empty": "You must enter either yes or no."
      },
      "cya": "Help from another person during renal dialysis treatment",
      "change": "Change <span class=\"govuk-visually-hidden\">if you require help from another person during renal dialysis treatment</span>"
    }
  }
}